Subject: Re: Let's fork iwd for Devuan

From: Mark Hindley <[email-masked]>
Date: Wed, 5 Aug 2020 13:07:45 +0100

On Wed, Aug 05, 2020 at 02:56:46AM +0000, Job Bautista wrote:
> Package: iwd
> Version: 1.8-1
> Severity: grave
> Tags: patch
> Justification: renders package unusable
> 
> Dear Devuan developers,
> 
> I had tried all possible routes that would avoid having to fork iwd. I sent a
> bug report to the Debian maintainer and asked them to support sysvinit. I
> asked upstream to consider supporting multiple inits. Both of them failed.
> The upstream made it final that they will only support systemd, and those who
> wish to make iwd support sysvinit will have to be done by downstream. So I
> would like to volunteer being the maintainer for a Devuan fork of iwd.

Thanks for that offer. I will try to review your tree today.

Mark